img {
    outline: 0 none;
    vertical-align: top;
}

body {
    width: 100%;
    font-family:
        Microsoft Yahei,
        Arial;
}

@font-face {
    font-family: "KRAFTON";
    src: url(../font/KRAFTON_FONTWindow.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
}

.fs_KRAFTON {
    font-family: "KRAFTON";
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    background-color: rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
}

.wrap {
    width: 100%;
    min-width: 1200px;
    max-width: 3840px;
    position: relative;
    margin: 0 auto;
    display: none;
}

.page1 {
    display: none;
}

.wrap img {
    display: block;
}

.w1200 {
    width: 100%;
    position: relative;
    margin: 0 auto;
}

.phbg1 {
    background: url(../images/p1_bg1.jpg) center top no-repeat;
    background-size: 100% auto;
    height: 20.73rem;
    position: relative;
    background-size: cover;
}

.phbg2 {
    background: url(../images/p1_bg2.jpg) center top no-repeat;
    background-size: 100% auto;
    height: 13.21rem;
    position: relative;
    background-size: cover;
}

.phbg3 {
    background: url(../images/p1_bg3.jpg?v=1) center top no-repeat;
    background-size: 100% auto;
    height: 15.56rem;
    position: relative;
    background-size: cover;
}

.phbg4 {
    background: url(../images/p1_bg4.jpg) center top no-repeat;
    background-size: 100% auto;
    height: 10.53rem;
    position: relative;
    background-size: cover;
}

.bg1 {
    background: url(../images/p2_bg1.jpg) center top no-repeat;
    background-size: 100% auto;
    height: 20.73rem;
    position: relative;
    background-size: cover;
}

.bg2 {
    background: url(../images/p2_bg2.jpg) center top no-repeat;
    background-size: 100% auto;
    height: 13.25rem;
    position: relative;
    background-size: cover;
}

.bg3 {
    background: url(../images/p2_bg3.jpg) center top no-repeat;
    background-size: 100% auto;
    height: 16.59rem;
    position: relative;
    background-size: cover;
}

.bg4 {
  background: url(../images/p2_bg4.jpg?v=1) center top no-repeat;
  background-size: 100% auto;
  height: 15.26rem;
  position: relative;
  background-size: cover;
}

.bg5 {
    background: url(../images/p2_bg5.jpg?v=1) center top no-repeat;
    background-size: 100% auto;
    height: 13.29rem;
    position: relative;
    background-size: cover;
}

.bg6 {
    background: url(../images/p2_bg6.jpg?v=1) center top no-repeat;
    background-size: 100% auto;
    height: 10.98rem;
    position: relative;
    background-size: cover;
}

.bg7 {
    background: url(../images/p2_bg7.jpg?v=2) center top no-repeat;
    background-size: 100% auto;
    height: 18.88rem;
    position: relative;
    background-size: cover;
}

.bg8 {
    background: url(../images/p2_bg8.jpg?v=1) center top no-repeat;
    background-size: 100% auto;
    height: 12.63rem;
    position: relative;
    background-size: cover;
}

.logobox {
    display: flex;
    position: absolute;
    top: 178px;
    left: 420px;
    justify-content: center;
    width: 632px;
}

.logobox a {
    display: block;
}

.logobox a:first-child {
    margin-right: 78px;
}

.showtime {
    position: absolute;
    top: 313px;
    left: 417px;
    font-size: 24px;
    color: #ffffff;
    width: 670px;
    text-align: center;
}

.anchor_tx_box {
    background: url(../images/txbox.png) no-repeat;
    background-size: cover;
    width: 5.11rem;
    height: 6.3rem;
    position: absolute;
    top: 3.76rem;
    left: 9.78rem;
}

.anchor_tx_box::after {
    content: "";
    background: url(../images/txbox.png) no-repeat;
    background-size: cover;
    width: 5.11rem;
    height: 6.3rem;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.anchor_tx {
    width: 4.29rem;
    height: 4.32rem;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0.31rem;
    left: 0.4rem;
    border-radius: 0.5rem;
}

.anchor_tx img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.anchor_id {
    font-size: 0.44rem;
    font-weight: bold;
    color: #000123;
    position: absolute;
    top: 5.1rem;
    left: 0rem;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    z-index: 3;
}

.anchor_fs {
    width: 4.51rem;
    text-align: center;
    font-size: 0.7rem;
    color: #ffc90f;
    font-weight: bold;
    position: absolute;
    top: 5.88rem;
    left: 15.01rem;
}

.anchor_jf {
    width: 4.74rem;
    text-align: center;
    font-size: 0.7rem;
    color: #ffc90f;
    font-weight: bold;
    position: absolute;
    top: 5.88rem;
    left: 19.55rem;
}

.anchor_pm {
    width: 4.74rem;
    text-align: center;
    font-size: 0.7rem;
    color: #ffc90f;
    font-weight: bold;
    position: absolute;
    top: 5.88rem;
    left: 24.31rem;
}

.qdsjls {
    display: block;
    width: 2.4rem;
    height: 1.15rem;
    position: absolute;
    top: 3.3rem;
    left: 28.66rem;
}

.lqerbtn {
    width: 4.56rem;
    height: 1.27rem;
    background: url(../images/lq_btn1.png) no-repeat;
    background-size: 100% auto;
    display: block;
}

.poseetplis {
    display: flex;
    justify-content: flex-start;
    position: absolute;
    top: 11.96rem;
    left: 10.46rem;
}

.lacpcont {
    width: 4.56rem;
    height: 1.27rem;
    margin: 0 0.62rem;
    position: relative;
}

.disabled .lqerbtn {
  background: url(../images/lq_btn3.png) no-repeat;
  background-size: 100% auto;
  pointer-events: none;
}

/* .disabled.btnpovers1 { background: url(../images/fan_stak1_lock.png) no-repeat; background-size: 100% auto; } 
.disabled.btnpovers2 { background: url(../images/fan_stak2_lock.png) no-repeat; background-size: 100% auto; } 
.disabled.btnpovers3 { background: url(../images/fan_stak3_lock.png) no-repeat; background-size: 100% auto; }  */
.dones .lqerbtn {
    background: url(../images/lq_btn2.png) no-repeat;
    background-size: 100% auto;
    pointer-events: none;
}

.process_wraps {
    width: 16.48rem;
    height: 0.69rem;
    position: absolute;
    top: 3.28rem;
    left: 10.88rem;
    background: url(../images/jdt1.png) no-repeat;
    background-size: 16.48rem;
}

.processli {
    position: relative;
    width: 0;
    height: 100%;
    background: url(../images/jdt2.png) no-repeat;
    background-size: 16.48rem;
}

.processli::after {
    content: "";
    background: url(../images/jdt_icon.png) no-repeat;
    background-size: 1.05rem;
    position: absolute;
    width: 1.05rem;
    height: 0.69rem;
    right: -0.25rem;
    top: 0;
}

/* 宽度>0时（有Dzero类）的样式 */
.processli.Dzero::after {
    right: -0.05rem;
}

.get_jlbtns {
    font-size: 0.28rem;
    color: #ffffff;
    text-decoration: underline;
    display: block;
    width: 2.68rem;
    height: 1.15rem;
    position: absolute;
    top: 4.45rem;
    left: 29.31rem;
}

.pointbsbtn {
    width: 4.28rem;
    height: 1.21rem;
    background: url(../images/pointbtn1.png) no-repeat;
    background-size: 100% auto;
    display: block;
}

.pointbsbtn.disabled {
    background: url(../images/pointbtn2.png) no-repeat;
    background-size: 100% auto;
    pointer-events: none;
}

.pointps1 {
    position: absolute;
    top: 6.39rem;
    left: 23.97rem;
}
.pointbsbtn.pointps1 { background: url(../images/btn_bdzb1.png) no-repeat; background-size: cover;}
.pointbsbtn.pointps1.disabled { background: url(../images/btn_bdzb2.png) no-repeat; background-size: cover;}



.pointps3 {
    position: absolute;
    top: 7.84rem;
    left: 23.97rem;
}

.pointps4 {
    position: absolute;
    top: 9.28rem;
    left: 23.97rem;
}

.pointps5 {
    position: absolute;
    top: 10.7rem;
    left: 23.97rem;
}

.pointps6 {
    position: absolute;
    top: 12.17rem;
    left: 23.97rem;
}

/* .qdbtnqv { width: 5.51rem; height: 1.71rem; background:url(../images/qd_btn.png) no-repeat; background-size: 100% auto; position: absolute; top: 15.34rem; left: 16.6rem; } 
.qdbtnqv:hover { background:url(../images/qd_btn_hover.png) no-repeat; background-size: 100% auto; } 
.qdbtnqv.disabled { background:url(../images/qd_btn_lock.png) no-repeat; background-size: 100% auto; pointer-events: none; } */

.qiandao_btns {
    display: flex;
    flex-wrap: wrap;
    width: 25rem;
    position: absolute;
    top: 6.35rem;
    left: 6.95rem;
}

a.qd_btn_item {
    display: block;
    background: url(../images/btn_qd1.png) no-repeat;
    background-size: cover;
    width: 3.18rem;
    height: 0.92rem;
    margin-right: 0.38rem;
    margin-bottom: 3.74rem;
}

a.qd_btn_item.disabled {
    background: url(../images/btn_qd2.png) no-repeat;
    background-size: cover;
    pointer-events: none;
}

.disabled {
    pointer-events: none;
}

.qiandao_num {
    font-size: 0.3rem;
    color: #ffffff;
    position: absolute;
    top: 2.62rem;
    left: 0;
    width: 100%;
    text-align: center;
}

.qiandao_num span {
    color: #ff6c04;
    font-family: "KRAFTON";
}

.dhjpbtns {
    display: block;
    width: 2.76rem;
    height: 1.08rem;
    position: absolute;
    top: 6.84rem;
    left: 25.8rem;
}

.dhjpbtns {
    width: 4.56rem;
    height: 1.27rem;
    background: url(../images/dhbtns1.png) no-repeat;
    background-size: 100% auto;
    display: block;
}

.dhjpbtns.disabled {
    background: url(../images/dhbtns2.png) no-repeat;
    background-size: 100% auto;
    pointer-events: none;
}

.dhjpbtns.disabled1 {
    background: url(../images/ydw.png) no-repeat;
    background-size: 100% auto;
    pointer-events: none;
}

.doput1 {
    position: absolute;
    top: 8.58rem;
    left: 9.77rem;
}

.doput2 {
    position: absolute;
    top: 8.58rem;
    left: 14.65rem;
}

.doput3 {
    position: absolute;
    top: 8.58rem;
    left: 19.52rem;
}

.doput4 {
    position: absolute;
    top: 8.58rem;
    left: 24.4rem;
}

.doput5 {
    position: absolute;
    top: 15.42rem;
    left: 9.77rem;
}

.doput6 {
    position: absolute;
    top: 15.42rem;
    left: 14.65rem;
}

.doput7 {
    position: absolute;
    top: 15.42rem;
    left: 19.52rem;
}

.doput8 {
    position: absolute;
    top: 15.42rem;
    left: 24.4rem;
}

.pointger {
    width: 100%;
    text-align: center;
    font-size: 0.28rem;
    color: #ffcf00;
    position: absolute;
    top: 1.95rem;
    left: 0;
    line-height: 1;
    height: 0.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pointger span {
    font-size: 0.4rem;
    font-family: "KRAFTON";
    margin: 0 0.1rem;
    color: #ff7800;
    padding-top: 0.12rem;
}

a.btn_lqjl {
    display: block;
    position: absolute;
    top: 10.79rem;
    left: 16.61rem;
    width: 5.17rem;
    height: 1.27rem;
    background: url(../images/ckjl.png) no-repeat;
    background-size: 100% auto;
    transition: all 0.4s 0.01s ease;
}

a.btn_lqjl:hover {
    transform: scale(1.05);
}

/* page2 */
.zb_box {
    display: flex;
    position: absolute;
    top: 9.48rem;
    left: 9rem;
}

.zb_box a {
    display: block;
    background: url(../images/btn_ckzb.png) no-repeat;
    background-size: 100% auto;
    width: 3.52rem;
    height: 1.27rem;
    text-indent: -99999px;
    transition: all 0.4s 0.01s ease;
}

.zb_box a:hover {
    transform: scale(1.05);
}

.zb_box a:nth-child(1) {
    margin-right: 1.7rem;
}

.zb_box a:nth-child(2) {
    margin-right: 2.3rem;
}

.zb_box a:nth-child(3) {
    margin-right: 2.3rem;
}

a.btn_cyhd {
    display: block;
    background: url(../images/btn_cyhd.png) no-repeat;
    background-size: 100% auto;
    width: 4.56rem;
    height: 1.27rem;
    text-indent: -9999px;
    position: absolute;
    top: 11.54rem;
    left: 50%;
    transform: translate(-50%, 0);
    transition: all 0.4s 0.01s ease;
}

a.btn_cyhd:hover {
    transform: translate(-50%, 0) scale(1.05);
}

/* rule */
.rule_box {
    position: absolute;
    top: 2.06rem;
    width: 18.8rem;
    left: 50%;
    transform: translate(-50%, 0);
}

.rule_box p {
    font-size: 0.42rem;
    color: #b4b6e6;
    margin-bottom: 0.3rem;
}

.rule_main {
    min-height: 190px;
}

a.web_ysxy {
    display: table;
    font-size: 0.25rem;
    color: #dedddd;
    border-bottom: 1px solid #dedddd;
    padding-bottom: 0.05rem;
    line-height: 1;
}

a.btn_zskf {
    display: block;
    text-indent: -9999px;
    background: url(../images/btn_zskf.png) no-repeat;
    background-size: 100% auto;
    width: 1.89rem;
    height: 0.41rem;
}

.ruleponts {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0.6rem;
}

.ruleponts>a {
    margin: 0 0.3rem;
}

.guest_rule_box {
    position: absolute;
    top: 0.63rem;
    width: 24.1rem;
    left: 7.17rem;
}

.guest_rule_box.p2top {
    position: absolute;
    top: 2.38rem;
    width: 24.1rem;
    left: 7.17rem;
}

.guest_rule_box p {
    font-size: 0.25rem;
    color: #d2cdde;
    margin-bottom: 0.08rem;
    position: relative;
    text-align: center;
}

.guest_rule_box p.rule_fs {
    font-size: 0.21rem;
    color: #69909f;
}

.guest_rule_box p.c1 {
    font-size: 0.3rem;
    color: #77d6f9;
}

.guest_rule_box p.c2 {
    font-size: 0.25rem;
    color: #77d6ff;
}

.guest_rule_box p span {
    color: #ff6e18;
}

.rule_tit {
    font-size: 0.41rem;
    color: #e7e6e6;
    text-align: center;
    margin-bottom: 0.08rem;
}

.guest_rule_box p.rulemtb {
    margin: 0.08rem 0 0.08rem 0;
}

.guest_rule_box p.rulemt50 {
    margin-top: 0.5rem;
}

.guest_rule_box p.ruleml30 {
    padding-left: 0.4rem;
}

.guest_rule_box p.t_left {
    text-align: left;
    width: 15.2rem;
    margin-left: 5.84rem;
}

/* rule */

/*解决iPhone按钮问题*/
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="reset"] {
    -webkit-appearance: none;
}

/*去除基本样式*/
input[type="text"],
input[type="password"],
select {
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    border-radius: 0;
    font-family: "\5FAE\8F6F\96C5\9ED1";
    box-sizing: border-box;
}

.pop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
    display: none;
    z-index: 10;
}

.pop_form {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

.pop_huodong {
    background: url(../images/pop_huodong.png) no-repeat;
    width: 13.44rem;
    height: 11.63rem;
    background-size: 100% auto;
}

.pop_bg {
    background: url(../images/pop_bg.png?v=1) no-repeat;
    width: 13.44rem;
    height: 10.19rem;
    background-size: 100% auto;
    box-sizing: border-box;
}
.pop_bg2 {
    background: url(../images/pop_bg2.png) no-repeat;
    width: 13.44rem;
    height: 10.19rem;
    background-size: 100% auto;
    box-sizing: border-box;
}
.pop_form .close {
    position: absolute;
    display: block;
    background: url(../images/pop_close.png) no-repeat;
    background-size: 100% auto;
    width: 0.68rem;
    height: 0.68rem;
    text-indent: -9999px;
    top: 0;
    right: -0.1rem;
}

.pop7 .close {
    position: absolute;
    display: block;
    background: url(../images/pop_close.png) no-repeat;
    background-size: 100% auto;
    width: 0.68rem;
    height: 0.68rem;
    text-indent: -9999px;
    top: 0.3rem;
    right: 0.3rem;
}

.popbrizekey .close {
    position: absolute;
    display: block;
    background: url(../images/pop_close.png) no-repeat;
    background-size: 100% auto;
    width: 0.68rem;
    height: 0.68rem;
    text-indent: -9999px;
    top: -0.3rem;
    right: -0.3rem;
}

.probgtips .close {
    position: absolute;
    display: block;
    background: url(../images/pop_close.png) no-repeat;
    background-size: 100% auto;
    width: 0.68rem;
    height: 0.68rem;
    text-indent: -9999px;
    top: -0.3rem;
    right: -0.3rem;
}

.probghxhd .close {
    position: absolute;
    display: block;
    background: url(../images/pop_close.png) no-repeat;
    background-size: 100% auto;
    width: 0.68rem;
    height: 0.68rem;
    text-indent: -9999px;
    top: -0.3rem;
    right: -0.3rem;
}

.popsuces .close {
    position: absolute;
    display: block;
    background: url(../images/pop_close.png) no-repeat;
    background-size: 100% auto;
    width: 0.68rem;
    height: 0.68rem;
    text-indent: -9999px;
    top: -0.3rem;
    right: -0.3rem;
}

.pop_bg.popbrize {
    background: url(../images/prizebg.png) no-repeat;
    width: 13.44rem;
    height: 8.4rem;
    background-size: 100% auto;
}

.pop_bg.popbrizedh {
    background: url(../images/prizebgdh.png) no-repeat;
    width: 13.44rem;
    height: 8.4rem;
    background-size: 100% auto;
}

.pop_bg.popbrizekey {
    background: url(../images/prizebg_key.png) no-repeat;
    width: 12.1rem;
    height: 6.68rem;
    background-size: 100% auto;
}

.zwsj {
    font-size: 0.4rem;
    color: #ffffff;
    padding-top: 2.4rem;
}

/* .popbxgl { background: url(../images/bxgl.png) no-repeat; width: 17.01rem; height: 13.86rem; background-size: 100% auto; } 
.tablebxgl { width: 11.24rem; margin: 0.6rem auto 0; height: 10.1rem; overflow: auto; } 
.tablebxgl table { width: 100%; } 
.tablebxgl tr { border-bottom: 1px #5d5358 dashed; } 
.tablebxgl tr td:first-child { padding-left: 1rem; width: 6.9rem; } 
.tablebxgl tr td { font-size: 0.36rem; padding: 0.15rem 0; color: #ffffff; }  */

.popsuces {
    background: url(../images/tipnote.png) no-repeat;
    width: 12.1rem;
    height: 9.21rem;
    background-size: 100% auto;
}

.stauts_perna {
    width: 1.37rem;
    height: 0.6rem;
    background: url(../images/procebtn2.png) no-repeat;
    background-size: 100% auto;
}

.stauts_perna.overs {
    background: url(../images/procebtn1.png) no-repeat;
    background-size: 100% auto;
}

.stauts_n1 {
    position: absolute;
    top: 2.99rem;
    left: 8.15rem;
}

.stauts_n2 {
    position: absolute;
    top: 4.1rem;
    left: 8.15rem;
}

.aplqbtns {
    display: block;
    width: 3.67rem;
    height: 1.06rem;
    background: url(../images/btn_lqvn1.png) no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 6.67rem;
    left: 6.34rem;
}

.aplqbtns.disabled {
    background: url(../images/btn_lqvn2.png) no-repeat;
    background-size: 100% auto;
    pointer-events: none;
}

.pop_huodong_main ul {
    padding-top: 1.92rem;
    padding-left: 5.01rem;
}

.pop_huodong_main li {
    font-size: 24px;
    display: flex;
    align-items: center;
    margin-bottom: 0.23rem;
    position: relative;
}

.pop_huodong_main li:nth-child(3) {
    justify-content: space-between;
    width: 6.69rem;
}

.pop_huodong_main li input {
    background: transparent;
    border: none;
    font-size: 0.42rem;
    width: 6.84rem;
    height: 1.03rem;
    color: #060365;
    padding: 0 0.2rem;
    box-sizing: border-box;
    text-align: left;
}

.pop_huodong_main li input.yzm_input {
    width: 3.6rem;
}

.pop_huodong_main li p {
    width: 4.12rem;
    display: flex;
    justify-content: space-between;
}

.btn_yzm {
    background: url(../images/btn_hdyzm.png) no-repeat;
    background-size: 100% 100%;
    width: 2.8rem;
    height: 0.9rem;
    line-height: 0.9rem;
    font-size: 0.26rem;
    color: #060365;
    text-align: center;
}

.btn_yzm a {
    color: inherit;
    width: 100%;
    height: 100%;
    display: block;
    justify-content: center;
    align-items: center;
}

.inputraido {
    width: 100%;
    padding-left: 1.39rem;
    display: flex;
    align-items: center;
    font-size: 0.28rem;
    color: #bfd0ed;
}

.inputraido a {
    color: #bfd0ed;
    text-decoration: underline;
}

/* 隐藏原生单选框和复选框 */
input[type="radio"],
input[type="checkbox"] {
    display: none;
}

/* 复选框样式 */
label.checkbox {
    display: flex;
    align-items: center;
    width: auto;
    height: 0.55rem;
    background: url(../images/input_u.png) no-repeat;
    /* 未选中状态的背景图 */
    background-size: 0.55rem;
    padding-left: 0.7rem;
    box-sizing: border-box;
}

/* 选中的复选框样式 */
input[type="checkbox"]:checked+label.checkbox {
    background: url(../images/input_c.png) no-repeat;
    /* 选中状态的背景图 */
    background-size: 0.55rem;
}

a.btn_ljyz {
    display: block;
    background: url(../images/btn_ljyz.png) no-repeat;
    width: 3.67rem;
    height: 1.06rem;
    background-size: 100% auto;
    text-indent: -9999px;
    margin: 0.33rem auto 0;
}

.pop_huodong_rule {
    width: 692px;
    margin: 30px auto 0;
}

.pop_huodong_rule p {
    font-size: 18px;
    color: #ffb10a;
    line-height: 35px;
}

.pop_titzb {
    width: 5.83rem;
    height: 0.57rem;
    padding-top: 0.3rem;
    margin: 0 auto;
}

.pop_titzb img {
    width: 100%;
}

.pop_tit {
    font-size: 0.8rem;
    color: #ffffff;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
}

.pop_sc {
    background: url(../images/pop_sc.png) no-repeat;
    width: 7.99rem;
    height: 0.62rem;
    background-size: 100% auto;
    border: 0 none;
    padding-left: 0.5rem;
    font-size: 0.27rem;
    color: #6271c6;
    margin: 0 auto 0.01rem;
    display: block;
}

.pop_sc::-webkit-input-placeholder {
    font-size: 0.27rem;
    color: #6271c6;
}

.sc_box {
    width: 12.88rem;
    margin: 0.8rem auto 0;
}

.sc_box li {
    display: flex; align-items: center;
    border-bottom: 1px dashed #594d55;
    padding: 0.3rem 0 0.15rem;
    box-sizing: border-box;
}

.sc_box li p {
    font-size: 0.27rem;
    color: #e8e9ec;
}

.sc_box li p:nth-child(1) {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 4rem;
}

.sc_main {
    height: 6.9rem;
    width: 7.95rem;
    margin: 0 auto;
}

.table.table1 {
    min-height: 5rem;
}

.table table {
    width: 7.36rem;
    margin: 1.67rem auto 0;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
    border: 0 none;
}

.table.tablekey {
    min-height: 4rem;
}

.table.tablekey table {
    margin: 1rem auto 0;
}

.table.tablekey table tr {
    height: 0.7rem;
    border-bottom: 1px solid #fff;
}

.table table tr {
    height: 0.98rem;
    border-bottom: 1px solid #fff;
}

.table table tr:last-child {
    border: none;
}

.table table td {
    border-right: 0 none;
    font-size: 0.27rem;
    color: #fff;
}

.table1 tr td:nth-child(1) {
    width: 3rem;
    padding-left: 0.3rem;
}

.tablekey tr td:nth-child(1) {
    width: 2.5rem;
    padding-left: 0.3rem;
}

.page_at {
    font-size: 0.35rem;
    color: #fff;
    justify-content: center;
    display: flex;
    margin-top: 0.2rem;
}

.page_at a,
.page_at span {
    color: inherit;
    margin: 0 0.25rem;
    color: #e8e9ec;
}

.page_at a.act,
.page_at span.act {
    color: #ffb414;
}

.page_at a.page_next {
    border-bottom: 1px solid #fff;
    line-height: 1;
    padding-bottom: 5px;
}

.page_at a.page_prev {
    border-bottom: 1px solid #fff;
    line-height: 1;
    padding-bottom: 5px;
}

.page_at span.current {
    color: #fdba39;
    font-weight: bold;
}

.alogo {
    width: 290px;
    margin-left: 78px;
}

.alogo img {
    max-width: 100%;
}

.load_mcon {
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.load_img {
    width: 48px;
    margin: 0 auto;
}

.load_txt {
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #f5cf92;
    padding-top: 6px;
}

.pop7 {
    width: 1124px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

.probgtips {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 10.55rem;
    height: 6rem;
    transform: translate(-50%, -50%);
    background: url(../images/pop_bg1.png) no-repeat;
    background-size: 100% auto;
    z-index: 10;
}

.probghxhd {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 10.55rem;
    height: 6rem;
    transform: translate(-50%, -50%);
    background: url(../images/pop_gxhd.png) no-repeat;
    background-size: 100% auto;
    z-index: 10;
}

.probgtips .pop_tit {
    margin-top: 0.4rem;
}

.probghxhd .pop_tit {
    margin-top: 0.4rem;
}

.info_txt {
    width: 9.94rem;
    margin-left: 0.2rem;
    text-align: center;
    font-size: 0.3rem;
    color: #ffffff;
    padding-top: 2.8rem;
}

.p3_pr {
    width: 935px;
    position: absolute;
    left: 134px;
    top: 1266px;
}

.p3_b {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.p3_a1 {
    left: -2px;
    top: 61px;
}

.p3_a2 {
    left: 373px;
    top: 61px;
}

.p3_a3 {
    left: 750px;
    top: 61px;
}

#popsucess {
    z-index: 9;
}

.pointaper {
    display: flex;
}

.pointaper>div {
    width: 50%;
    text-align: center;
    color: #9388ff;
    font-size: 0.36rem;
}

.pointaper1 {
    width: 5.04rem;
    position: absolute;
    top: 9.93rem;
    left: 8.9rem;
}

.pointaper2 {
    width: 5.04rem;
    position: absolute;
    top: 9.93rem;
    left: 14.26rem;
}

.pointaper3 {
    width: 5.04rem;
    position: absolute;
    top: 9.93rem;
    left: 19.62rem;
}

.pointaper4 {
    width: 5.04rem;
    position: absolute;
    top: 9.93rem;
    left: 24.98rem;
}

.pointaper5 {
    width: 5.04rem;
    position: absolute;
    top: 17.63rem;
    left: 8.9rem;
}

.pointaper6 {
    width: 5.04rem;
    position: absolute;
    top: 17.63rem;
    left: 14.26rem;
}

.pointaper7 {
    width: 5.04rem;
    position: absolute;
    top: 17.63rem;
    left: 19.62rem;
}

.pointaper8 {
    width: 5.04rem;
    position: absolute;
    top: 17.63rem;
    left: 24.98rem;
}

.dhpconjls {
    font-size: 0.28rem;
    color: #ffffff;
    text-decoration: underline;
    display: block;
    width: 2.68rem;
    height: 1.15rem;
    position: absolute;
    top: 1.48rem;
    left: 29.31rem; z-index: 2;
}

.lqnjls_guize {
    display: block;
    width: 2.22rem;
    height: 0.96rem;
    position: absolute;
    top: 4.1rem;
    left: 30.3rem;
}

.lqnjls {
    font-size: 0.28rem;
    color: #ffffff;
    text-decoration: underline;
    display: block;
    width: 2.68rem;
    height: 1.15rem;
    position: absolute;
    top: 2.92rem;
    left: 29.31rem;
}

.useinfortab {
    height: 0.93rem;
    width: 17.25rem;
    box-sizing: border-box;
    position: absolute;
    top: 6.03rem;
    left: 10.61rem;
}

.codes_inps {
    width: 100%;
    background: transparent;
    border: none;
    font-size: 0.5rem;
    line-height: 0.93rem;
    height: 100%;
    color: #0f0364;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
}

.copycodes {
    width: 4.28rem;
    height: 1.21rem;
    background: url(../images/copycode.png) no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 8.61rem;
    left: 17.18rem;
    transition: all 0.4s 0.01s ease;
}

.copycodes:hover {
    transform: scale(1.05);
}

.roundzspic {
    width: 24.78rem;
    position: absolute;
    display: flex;
    justify-content: space-between;
    top: 7.13rem;
    left: 50%;
    transform: translate(-50%, 0);
}

.roundser {
    width: 11.76rem;
    height: 6.39rem;
    text-align: center;
}

.roundser img {
    width: 100%;
}

.guizeneirong {
    padding: 1.4rem 1.8rem 0 2.2rem;
    font-size: 0.4rem;
    color: #ffebe3;
    line-height: 0.6rem;
}

.guizeneirong p {
    padding-bottom: 0.3rem;
}

.guizeneirong span {
    color: #fbab72;
    font-weight: bold;
}

.gc_btn {
    display: block;
    width: 2rem;
    position: absolute;
    right: 0.2rem;
    top: 1.1rem;
    font-size: 0.42rem;
    color: #ffdf75;
    text-decoration: underline;
}

a.qd_btn_item.scqd {
    background: none;
    background-size: cover;
    pointer-events: none;
}

a.qd_btn_item.scqd.disabled {
    background: none;
    background-size: cover;
    pointer-events: none;
}

.poprwtx{ width: .5rem; height: .5rem; overflow: hidden; border-radius: 50%; border: 0.02rem solid #a19dc9;}
.poprwtx img{ width: 100%;}

.poprwname{width: 3.5rem; margin-left: .12rem;}